# Uses of Interface
com.google.protobuf.Internal.MapAdapter.Converter

Packages that use Internal.MapAdapter.Converter
Package
Description
com.google.protobuf

## Uses of Internal.MapAdapter.Converter in com.google.protobuf

Methods in com.google.protobuf that return Internal.MapAdapter.Converter
Modifier and Type
Method
Description
`static <T extends Internal.EnumLite>
Internal.MapAdapter.Converter<Integer,T>`
Internal.MapAdapter.`newEnumConverter(Internal.EnumLiteMap<T> enumMap, T unrecognizedValue)`
Constructors in com.google.protobuf with parameters of type Internal.MapAdapter.Converter
Modifier
Constructor
Description
``
`MapAdapter(Map<K,RealValue> realMap, Internal.MapAdapter.Converter<RealValue,V> valueConverter)`